/* FOOTER START*/
.footer {
    background: linear-gradient(180deg, var(--footer-bg-grad-1) 0%, var(--footer-bg-grad-2) 49%, var(--footer-bg-grad-3) 100%);
    padding: 46px 0;
    text-align: center;
    margin-top: auto;
}

.nNyHqYSveh2 {
    display: flex;
    flex-flow: column nowrap;
    gap: 15px;
}

.jSplXjHgpt5Ps3 {
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    justify-content: center;
    gap: 20px;
}

.jSplXjHgpt5Ps3 a {
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--footer-main-link-color);
    font-size: 14px;
    font-weight: 400;
}

.jSplXjHgpt5Ps3 a:hover {
    color: var(--footer-main-link-hover-color);
}

.YTqMMRK2wYBBA {
    display: flex;
    flex-flow: column nowrap;
    gap: 15px;
    font-size: 15px;
    font-weight: 500;
}

.YTqMMRK2wYBBA .tpdikODJQ7mypE {
    color: var(--footer-copyright-color);
}

.YTqMMRK2wYBBA p {
    color: var(--footer-text-color);
}

.xezry8KARMK {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 40px;
    width: 100%;
}

.xezry8KARMK img {
    width: 100%;
}

.TfLICoSER8yQ {
    display: grid;
    grid-template-columns: 1fr auto 1fr;
    align-items: center;
    width: 100%;
    border-bottom: 0.7px solid var(--footer-divider-color);
    padding-bottom: 30px;
    margin-bottom: 30px;
}

.fyUAyTtrXHr {
    display: flex;
    flex-direction: column;
    gap: 35px;
    width: fit-content;
}

.fyUAyTtrXHr .NfNgGkuMQIkt img {
    width: 100%;
}

.CmCc1JfEIqKF {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 25px;
}

.CmCc1JfEIqKF img {
    width: 100%;
}

.ZaWDiMkWtgpCb {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 27px;
}

.pJUJSwDZ76Oi {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 20px;
}

.pJUJSwDZ76Oi a {
    color: var(--footer-slot-link-color);
}

.pJUJSwDZ76Oi a:hover {
    color: var(--footer-slot-link-hover-color);
}

.JxZxSGLFRAbWwa {
    position: relative;
    width: fit-content;
}

.JxZxSGLFRAbWwa:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 1px;
    left: 0;
    bottom: -2px;
    background: #ccc;
    transform-origin: right center;
    transform: scaleX(0);
    transition: transform 0.6s cubic-bezier(0.4, 0, 0, 1);
}

.pJUJSwDZ76Oi a:hover .JxZxSGLFRAbWwa:after,
.jSplXjHgpt5Ps3 a:hover .JxZxSGLFRAbWwa:after,
.DMlxqIX4WpYZ a:hover .JxZxSGLFRAbWwa:after {
    transform: scaleX(1);
    transform-origin: center left;
}

.NJKpfUXMpzKp {
    display: flex;
    align-items: center;
    gap: 33px;
}

@media (max-width: 1024px) {
    .TfLICoSER8yQ {
        display: flex;
        flex-direction: column;
        gap: 20px;
        padding-bottom: 0;
    }

    .fyUAyTtrXHr {
        flex-direction: row;
        gap: 50px;
    }
}

@media (max-width: 768px) {
    .footer {
        padding: 20px 18px;
    }

    .NJKpfUXMpzKp {
        gap: 14px;
    }

    .NJKpfUXMpzKp img {
        max-width: 150px;
    }

    .nNyHqYSveh2 {
        gap: 20px;
    }

    .jSplXjHgpt5Ps3 {
        justify-content: space-between;
    }

    .jSplXjHgpt5Ps3 a {
        width: calc(50% - 20px);
    }
}

@media (max-width: 590px) {
    .pJUJSwDZ76Oi {
        flex-direction: column;
    }

}